.jscom, .mix htcom   { color: #4040c2; }
.com      { color: green; }
.regexp   { color: maroon; }
.string   { color: teal; }
.keywords { color: blue; }
.global   { color: #008; }
.numbers  { color: #880; }
.comm     { color: green; }
.tag      { color: blue; }
.entity   { color: blue; }
.string   { color: teal; }
.aname    { color: maroon; }
.avalue   { color: maroon; }
.jquery   { color: #00a; }
.plugin   { color: red; }

li { list-style-type: none; }
.basic, #list2, #list3, #navigation { width:20em; }

#log { position:fixed; bottom: 0; right:1em; text-align:right; }
#switch { position: fixed; bottom: 0; right: 15em; }

.basic  {
	width: 610px;
	float: right;
	border: none;
}

.basic div {
	background-color: rgba(255,255,255,0.6);
}

.basic div.one,
.basic div.two,
.basic div.three,
.basic div.four,
.basic div.five,
.basic div.six {
	background: none;
	-moz-border-bottom-right-radius: 2px;
	-moz-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}

.basic p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0;
}

.basic a#one,
.basic a#two,
.basic a#three,
.basic a#four,
.basic a#five,
.basic a#six {
	cursor:pointer;
	height: 85px;
	display:block;
	padding: 0;
	margin-top: 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: black;
	background-color: rgba(255,255,255,0.6);
	text-indent: -9999px;
}

.basic a#one {
	background: rgba(255,255,255,0.6) url(../images/accordian/Services-Horizontal-Accordian.png) -620px 0 no-repeat;
}

.basic a#two {
	background: rgba(255,255,255,0.6) url(../images/accordian/Services-Horizontal-Accordian.png) -620px -89px no-repeat;
}

.basic a#three {
	background: rgba(255,255,255,0.6) url(../images/accordian/Services-Horizontal-Accordian.png) -620px -178px no-repeat;
}

.basic a#four {
	background: rgba(255,255,255,0.6) url(../images/accordian/Services-Horizontal-Accordian.png) -620px -267px no-repeat;
}

.basic a#five {
	background: rgba(255,255,255,0.6) url(../images/accordian/Services-Horizontal-Accordian.png) -620px -356px no-repeat;
}

.basic a#six {
	height: 83px;
	background: rgba(255,255,255,0.7) url(../images/accordian/Services-Horizontal-Accordian.png) -620px -445px no-repeat;
}

.basic a#one:hover { background-position: -1240px 0; }
.basic a#two:hover { background-position: -1240px -89px; }
.basic a#three:hover { background-position: -1240px -178px; }
.basic a#four:hover { background-position: -1240px -267px; }
.basic a#five:hover { background-position: -1240px -356px; }
.basic a#six:hover { background-position: -1240px -445px; }

.basic a#one.selected { background-position: 0 0; }
.basic a#two.selected { background-position: 0 -89px; }
.basic a#three.selected { background-position: 0 -178px; }
.basic a#four.selected { background-position: 0 -267px; }
.basic a#five.selected { background-position: 0 -356px; }
.basic a#six.selected { background-position: 0 -445px; }

.basic a.selected {
	color: black;
	height: 89px !important;
}

.basic ul {
	padding: 10px 40px 0 75px;
}

.basic li {
	font-size: 12px;
	list-style: none;
	padding: 3px 15px;
	background: transparent url(../images/accordian/ac-list-arrow.png) 0 6px no-repeat;
}

#list2 {
	height: 178px;
	border: 1px solid #eee;
	overflow: hidden;
}
#list2 .red {
	color: red;
	background-color: red;
}
#list2 .green {
	color: green;
	background-color: green;
}
#list2 .blue {
	color: blue;
	background-color: blue;
}
#list2 dd { height: 130px; overflow: hidden; }

#list3 { border: 1px solid #111; }
#list3 div.selected .title { font-weight: bold; }
#list3 div div {
	border-left:8px solid #6699CC;
	padding: 5px;
}
#list3 div.title {
	border: 1px solid #3366AA;
	background-color: #6699CC;
	padding: 10px;
	cursor: pointer;
}
#list3 div.selected {
	border-bottom: none;
}

#navigation {
	border:1px solid #5263AB;
	margin:0px;
	padding:0px;
	text-indent:0px;
	background-color:#E2E2E2;
	width:200px;
}
#navigation a.head {
	cursor:pointer;
	border:1px solid #CCCCCC;
	background:#5263AB url(collapsed.gif) no-repeat scroll 3px 4px;
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	margin:0px;
	padding:0px;
	text-indent:14px;
	text-decoration: none;
}
#navigation a.head:hover {
	color:#FFFF99;
}
#navigation a.selected {
	background-image: url(expanded.gif);
}
#navigation a.current {
	background-color:#FFFF99;
}
#navigation ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
}
#navigation li {
	list-style:none outside none; display:inline;
}
#navigation li li a {
	color:#000000;
	display:block;
	text-indent:10px;
	text-decoration: none;
}
#navigation li li a:hover {
	background-color:#FFFF99;
	color:#FF0000;
}

#wizard {
	width: 200px;
	border: 1px solid black;
}
#wizard .title {
	background-color:#DDDDDD;
}

@media print {
	.basic div, #navigation ul, #list2 dd, #list3 div{
		display: block!important;
		height: auto!important;
	}
}

.ac-container {
	background-color: none;
	margin-bottom: 5px;
}

.ac-container label {
	font-family: 'HelveticaMd', Arial, sans-serif;
	padding: 5px 30px 5px 50px;
	position: relative;
	z-index: 20;
	display: block;
	height: 30px;
	cursor: pointer;
	color: #000;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.8);
	line-height: 28px;
	font-size: 13px;
	background: transparent url(../images/divider-horizontal.png) bottom left repeat-x;
}

.ac-container .ac-container label {
	padding-left: 76px;
}

label:last-child {
	background: none;
}

.ac-container label:hover{
	background-color: rgba(255,255,255,0.7);
}

.ac-container label span {
	padding-left: 26px;
	/*margin-left: 10px;*/
	text-transform: uppercase;
}

.one .ac-container label span {
	background: transparent url(../images/accordian/ac-bullet_orange.png) 0 50% no-repeat;
}

.two .ac-container label span {
	background: transparent url(../images/accordian/ac-bullet_blue.png) 0 50% no-repeat;
}

.three .ac-container label span {
	background: transparent url(../images/accordian/ac-bullet_yellow.png) 0 50% no-repeat;
}

.four .ac-container label span {
	background: transparent url(../images/accordian/ac-bullet_purple.png) 0 50% no-repeat;
}

.five .ac-container label span {
	background: transparent url(../images/accordian/ac-bullet_green.png) 0 50% no-repeat;
}

.six .ac-container label span {
	background: transparent url(../images/accordian/ac-bullet_black.png) 0 50% no-repeat;
}

.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: url(../images/divider-horizontal.png) bottom left repeat-x;
	color: #333;
	text-shadow: 0px 1px 0px rgba(255,255,255, 0.6);
}

.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 22px;
	top: 8px;
	background: transparent url(../images/accordian/ac-arrow-down.png) center center no-repeat;
}

.ac-container input:checked + label:hover:after{
	background-image: url(../images/accordian/ac-arrow-up.png);
}

.ac-container input {
	display: none;
}

.ac-container article {
	background: rgba(255, 255, 255, 0.7);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out;
	-moz-transition: height 0.3s ease-in-out;
	-o-transition: height 0.3s ease-in-out;
	-ms-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
}

.ac-container input:checked ~ article {
	-webkit-transition: height 0.5s ease-in-out;
	-moz-transition: height 0.5s ease-in-out;
	-o-transition: height 0.5s ease-in-out;
	-ms-transition: height 0.5s ease-in-out;
	transition: height 0.5s ease-in-out;
}

.ac-container article p {
	font-style: normal;
	color: #000;
	line-height: 23px;
	font-size: 12px;
	padding: 10px 77px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
	font-family: Arial, Helvetica, sans-serif;
}

.ac-container .ac-container article p {
	padding-left: 103px;
}

.ac-container input:checked ~ article.ac-tiny{
	height: 80px;
	overflow: auto;
}
.ac-container input:checked ~ article.ac-small{
	height: 140px;
	overflow: auto;
}
.ac-container input:checked ~ article.ac-medium{
	height: 180px;
	overflow: auto;
}
.ac-container input:checked ~ article.ac-large{
	height: 230px;
	overflow: auto;
}
.ac-container input:checked ~ article.ac-massive{
	height: 330px;
	overflow: auto;
}

.korero {
    padding: 14px 40px 12px 74px;
	background: transparent url(../images/divider-horizontal.png) bottom left repeat-x;
}

.korero p {
	padding-bottom: 5px;
}

.korero ul {
	padding: 5px 0;
}

.korero li {
	padding: 3px 15px;
}
